Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

kandinsky

by borges.ninja

flutter pub add kandinsky
pub.dev Source Code API Docs
Category : Color Picker & Utilities
Dart 3 compatible : No
Null safety : No
Platform(s) : Not Specified
Dart SDK : >=2.10.0 <3.0.0
Latest Version : 1.0.2 (Dec, 2020)
Created : Dec, 2020
Pub Likes : 1
Pub Points : 40

About kandinsky package

A tiny color library. Create (dymanic and fixed) radial and linear gradients, convert rgb, hex, hue, hsl and css colors.

Open Source Flutter Apps & Projects that use kandinsky package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: June 8, 2024